apiVersion: v2
name: open-strike-2
type: application
version: 0.1.0
appVersion: 0.1.0
maintainers:
  - name: allanger
    email: allanger@zohomail.com
    url: https://badhouseplants.net
dependencies:
  - name: helm-library
    version: 0.2.1
    repository: oci://ghcr.io/allanger/allangers-helm-library
annotations:
  allowed_workload_kinds: "Deployment"
